{
    "title_types_set": {
        "": " ",
        "Science": "Tudom\u00e1nyos",
        "Everyday speech": "K\u00f6znyelvi",
        "Colloquial speech": "Nyelvj\u00e1r\u00e1s",
        "Dialect": "Dialektus",
        "Professional jargon": "Szakzsargon",
        "Sociolect": "Szociolektus "
    }
}